Skip to main content
GET
/
v2
/
lists
/
{listId}
/
results
Results
curl --request GET \
  --url https://api.bizzy.ai/v2/lists/{listId}/results \
  --header 'Authorization: Bearer <token>'
{
    "identifier": {
        "listId": "420055",
        "name": "Example List",
        "objectType": "COMPANY"
    },
    "data": [
        {
            "countryCode": "BE",
            "companyId": "1778186251",
            "name": "Bizzy"
        }
    ],
    "pagination": {
        "limit": 4,
        "offset": 0,
        "total": 15
    }
}
Returns the items of a list. The shape of each item in data depends on the list’s objectType (COMPANY, LEGAL_ENTITY or CONTACT).

Request

Accept-Language
string
default:"EN"
  • NL: Dutch - FR: French - EN: English

Path

listId
string
required
Obfuscated listId returned by the overview endpoint.

Query

includeArchived
boolean
default:"false"
When true, items in an archived status bucket are also returned.
limit
number
default:"4"
Number of items to return per page. (max 500)
offset
number
default:"0"
Number of items to skip.

Response

The identifier describes the list; data holds the items.
{
    "identifier": {
        "listId": "420055",
        "name": "Example List",
        "objectType": "COMPANY"
    },
    "data": [
        {
            "countryCode": "BE",
            "companyId": "1778186251",
            "name": "Bizzy"
        }
    ],
    "pagination": {
        "limit": 4,
        "offset": 0,
        "total": 15
    }
}